Subject: xgroups uploaded
From: [email-masked] (Giuseppe Zanetti (beppe))
Date: 9 Jan 1994 15:20:05 +0200
Newsgroups: comp.os.linux.announce

Hi,

I have uploaded Xgroups 1.3.

from the manual:
--------------------------------------
WHAT IS XGROUPS

	This  is  Xgroups,  a  simple  program  that  emulate  the
	functions  of  the  Win**ws  Program Manager. I wrote this
	program  in  2  days  and  i  think there are some bugs. I
	include  a  modified version of xqtk2 but i don't remember
	the  author  of it.  If you want Xgroups, you need libXpxm
	installed.
...
	Now  you  can  insert xgroups_boot in yours .xinit file or
	execute  it by hand to execute some nice programs that are
	in the "boot.grp" group.
...
	or use it as a session manager

		vi .xinit
		insert xgroups_boot in .xinit
...
	A  group is a file that contains programs or other groups.
	A  group  can  reside both in the xgroup system  directory
	/usr/local/lib/xgroups   or   in   a   personal  directory
	$HOME/.xgroups and is simply a file with extension .grp
	that contains lines in this format:
...
	You can navigate trough the groups  with  the  left  mouse
	button:  if  you  double  click  a program icon or a group
	icon, the appropriate program will be executed or a  group
	will  be  opened.  First you are in the group "start", but
	you can open another group. If you start the program  with
	xgroups_boot,  it  works  as a session manager and execute
	the contents of the group "boot" (programs and/or groups)
...
BUGS

	my english is VERY BAD !!!
	the manual is VERY BAD !!!
	please report if there are bugs.
	please port xgroup on every machine :-)

                                  Giuseppe Zanetti ([email-masked])

-- 

                                            Giuseppe Zanetti

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.